[{
        "label": "",
        "labelcss": "",
        "image": "img/dd226_blk02_wk08_slideshow_8_3_1.svg",
        "info": "&nbsp;"
    },
    {
        "label": "",
        "labelcss": "",
        "image": "img/dd226_blk02_wk08_slideshow_8_3_2.svg",
        "info": "&nbsp;"
    },
    {
        "label": "",
        "labelcss": "",
        "image": "img/dd226_blk02_wk08_slideshow_8_3_3.svg",
        "info": "&nbsp;"
    },
    {
        "label": "",
        "labelcss": "",
        "image": "img/dd226_blk02_wk08_slideshow_8_3_4.svg",
        "info": "&nbsp;"
    },
    {
        "label": "",
        "labelcss": "",
        "image": "img/dd226_blk02_wk08_slideshow_8_3_5.svg",
        "info": "&nbsp;"
    }


]